Bug 141003 - [patch] port net-mgmt/nagios pkg-message
[patch] port net-mgmt/nagios pkg-message
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-29 20:40 UTC by ohauer
Modified: 2009-12-02 06:10 UTC (History)
1 user (show)

See Also:


Attachments
patch_nagios_pkg-message.txt (368 bytes, text/plain)
2009-11-29 20:40 UTC, ohauer
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description ohauer 2009-11-29 20:40:02 UTC
Hi,

just updated to the new nagios version :) and reconfigured apache according the pkg-message.

apache barks short with the following message

# httpd -S
Syntax error on line 462 of /usr/local/etc/apache22/httpd.conf:
php_admin_value takes two arguments, PHP Value Modifier (Admin)

Solution was to change the 'whitespace' to ':' in the php_admin_value directive

olli
Comment 1 Edwin Groothuis freebsd_committer 2009-11-29 20:40:22 UTC
Maintainer of net-mgmt/nagios,

Please note that PR ports/141003 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/141003

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-11-29 20:40:25 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 jarrod 2009-11-30 09:36:24 UTC
You are indeed correct, the addition of the colon between the two paths is 
approved.  Thanks for spotting that!

Jarrod.
Comment 4 dfilter freebsd_committer 2009-12-02 06:00:16 UTC
wen         2009-12-02 06:00:02 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/nagios/files pkg-message.in 
  Log:
  - Minor change of pkg-message.in
  
  PR:             ports/141003
  Submitted by:   olli hauer <ohauer@gmx.de>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.5       +1 -1      ports/net-mgmt/nagios/files/pkg-message.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Wen Heping freebsd_committer 2009-12-02 06:03:24 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!